@charset "utf-8";
#setting_contents{
	display: none;
	z-index: 40;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    overflow-y: auto;
    background-color: #fff;
}

#setting_contents .container {
    text-align: center;
}

#setting_contents .title {
    margin-top: 60px;
}

#setting_contents .language {
    margin-top: 20px;
}

#setting_contents .app_version_title {
    margin-top: 10px;
}
